# Generated by Django 3.0.8 on 2020-08-16 04:58

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0008_auto_20200816_0345'),
    ]

    operations = [
        migrations.AddField(
            model_name='customerfile',
            name='file_description',
            field=models.TextField(blank=True, null=True),
        ),
    ]
